#!/usr/bin/gnuplot

set term x11

set xl "JD - 2400000"
set yl "magnitude [mag]"

set yr [:] reverse

load "T0.plt"
set arrow from T0-2400000,graph 0 to T0-2400000,graph 1 nohead lt 0

T1=2456224.724205
T2=2456228.301662
T3=2456231.868584
T4=2456235.445218

set arrow from T1-2400000,graph 0 to T1-2400000,graph 1 nohead lt 0
set arrow from T2-2400000,graph 0 to T2-2400000,graph 1 nohead lt 0
set arrow from T3-2400000,graph 0 to T3-2400000,graph 1 nohead lt 0
set arrow from T4-2400000,graph 0 to T4-2400000,graph 1 nohead lt 0

p \
  "Lc_U.dat"                u ($1-2400000.0):2:3 not w l lt 4,\
  "Lc_B.dat"                u ($1-2400000.0):2:3 not w l lt 3,\
  "Lc_V.dat"                u ($1-2400000.0):2:3 not w l lt 2,\
  "Lc_U.dat"                u ($1-2400000.0):2:3 w err lt 4 ps 0,\
  "Lc_B.dat"                u ($1-2400000.0):2:3 w err lt 3 ps 0,\
  "Lc_V.dat"                u ($1-2400000.0):2:3 w err lt 2 ps 0

pa -1

set term png small
set out "Lc.png"
rep

q

